@charset "utf-8";

body {
	background-color: #fff;
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.5;
	text-align:center;
}

a
	{color:#003398;}
a:hover
	{color:#023399;}
a:visited
	{color:#940581;}
a:active
	{color:#e60013;}
ul
	{list-style-type: disc; margin-left: 40px}
ol
	{list-style-type: decimal; margin-left: 40px}

.sectionBody,
#bannerArea.
#contents,
#menu,
#headerRight,
#headerInner,
.clearfix {zoom: 1}

.sectionBody:after,
#bannerArea:after,
#contents:after,
#menu:after,
#headerRight:after,
#headerInner:after,
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.alert {
	border: 1px solid #dd4341;
	background-color: #fef2f2;
	color: #fe0002;
}

/* レイアウト
===============================================*/
	
div#headerInner,
ul#menu,
div#contents,
div#footerInfo,
#copyright p,
#footerLinks{
	width:960px;
	margin: 0 auto;
}
#breadCrumbs p{
	width:940px;
	margin: 0 auto;
	font-size: 90%;
}

div#headerInner{
	text-align:left;
}

div#header {
	font-size: 90%;
}
div#contents{
	font-size: 90%;
	text-align:left;
}
div#mainArea {
	width: 755px;
	float: left;
	margin:15px 0 20px 0;
}
div#rightArea{
	width:190px;
	float:right;
	margin:15px 0 20px 0;
}
div#footer {
	font-size: 90%;
}


/* ヘッダ
===============================================*/

div#header {
	background: #fff url(/content/000000014.gif) left bottom repeat-x;
	padding:0 0 19px 0;
}
div#headerInner{
}
#logo{
	height:42px;
	width:295px;
	float: left;
	margin:22px 0 0 0;
}
/* 
body.kanto #logo{
	background: url(/content/000000019.gif) no-repeat;
}
body.hokkaido #logo{
	background: url(/content/000015474.gif) no-repeat;
}
body.tohoku #logo{
	background: url(/content/000015479.gif) no-repeat;
}
body.hokuriku #logo{
	background: url(/content/000015475.gif) no-repeat;
}
body.tokai #logo{
	background: url(/content/000015480.gif) no-repeat;
}
body.kinki #logo{
	background: url(/content/000015476.gif) no-repeat;
}
body.shikoku #logo{
	background: url(/content/000015478.gif) no-repeat;
}
body.chugoku #logo{
	background: url(/content/000015472.gif) no-repeat;
}
body.kyushu #logo{
	background: url(/content/000015477.gif) no-repeat;
}
body.hukuoka #logo{
	background: url(/content/000015473.gif) no-repeat;
}
*/
#logo,
#logo a {
	display:block;
}
#logo a {
	height:42px;
}

ul#headerLinks {
	margin: 8px 0 0 0;
	float: left;
	width:330px;
}
ul#headerLinks li {
	margin-left: 10px;
	display: inline-block;
	*display: inline;
	zoom:1;
	vertical-align: middle;
	padding-left: 18px;
}
ul#headerLinks li.toContents {
	background: url(/content/000000023.gif) left center no-repeat;
}
ul#headerLinks li.mobile {
	background: url(/content/000000024.gif) left center no-repeat;
}
ul#headerLinks li.sitemap {
	background: url(/content/000000022.gif) left center no-repeat;
}
ul#headerLinks li.home {
	background: url(/content/000000024.gif) left center no-repeat;
	margin-top: 6px;
}
#headerRight{
	float:right;
	width:321px;
}
#headerRightInner{
	float:right;
}

/* 旧スタイル google custom search */
#search form > a {
	vertical-align: top;
	line-height:1;
	display:inline-block;
	*display: inline;
	zoom:1;
	letter-spacing:normal;
}
#search input#query{
	border: none;
	background: url(/content/000000021.gif) top left no-repeat;
	width: 157px;
	height: 25px;
	text-indent: 5px;
	line-height: 25px;
	border: 1px solid #dedede;
	border-radius: 3px;
	vertical-align: top;
	display:inline-block;
}
#search input#searchButton {
	margin:0 5px 0 0;
	height: 25px;
	display:inline-block;
	vertical-align: top;
}
/* 旧スタイル google custom search */

/* google custom search */
#search{
	background:#ebecee url(/content/000000015.gif) left bottom no-repeat;
	padding: 6px 0 9px 7px;
}
#search > div {
	display: inline-block;
	vertical-align: middle;
}
#search form.gsc-search-box{
	width: 200px;
}
#search input.gsc-input{
	background: url(/content/000000021.gif) top left no-repeat;
	border: none;
	border: 1px solid #dedede;
	border-radius: 3px;
	box-sizing: border-box;
	height: 27px;
	line-height: 25px;
	text-indent: 5px;
	width: 157px;
}
#search input.gsc-search-button {
	background: #424242 top left no-repeat;
	background-size: contain;
	border: 1px solid #8a8a8a;
	border-radius: 2px;
	cursor: pointer;
	color: #fff;
	font-size: 1.2em;
	font-weight: normal;
	height: 25px;
	margin: 0 5px 0 0;
	min-width: 46px;
}
#search td.gsc-clear-button{
	display: none;
}
#search .search-howto-link {
	margin-left: 5px;
}
#search #searchHowto {
	background: url(/content/000000024.gif) left center no-repeat;
	margin: 5px 0 0 0;
	padding: 0 0 0 18px;
}
#search table td,
.gsc-control-cse table,
.gsc-control-cse table td{
  padding: 0;
  border: none;
}

#___gcse_0 > div > form > table.gsc-branding{
display:none;
}

/* google custom search */

dl#functions {
	letter-spacing:-0.4em;
	margin:7px 0 0 0;
	text-align:right;
}
dl#functions dt, dl#functions dd {
	display:inline-block;
	*display: inline;
	zoom:1;
	letter-spacing:normal;
	vertical-align: top;
}
dl#functions dt {
	margin-right: 7px;
}
dl#functions dd {
	margin-right: 3px;
}
dl#functions dt img, dl#functions dd img {
	vertical-align: top;
}
dl#functions dt a, dl#functions dd a {
	display:block;
}

/* PAGETOP */
a#pagetop span { display: none; }

/* CONTENTS */
a#bodycontents span { display: none; }


/* メニュー
===============================================*/
.menuWrap{
	background:url(/content/000000049.gif);
}

ul#menu{
	padding:0;
	margin:0 auto;
	_margin:0;/* ie6 Only */
	list-style-type: none;
}
ul#menu li{
	display: block;
	float: left;
}

ul#menu li.menu_01{
	display: none;
}

ul#menu li a {
	background-color: #20457C;
	background-image: none;
	border-left: 1px solid #8394A4;
	border-bottom: 1px solid #8394A4;
	box-sizing: border-box;
	color: #fff;
	display: table-cell;
	*display: block; /*互換表示対策*/
	font-size: 0.9em;
	height: 3.2em;
	padding: 0;
	text-decoration:none;
	vertical-align: middle;
	width: 160px;
	*width: 159px; /*互換表示対策*/
}

ul#menu li a:hover {
	background-color: #0250A2;
}

ul#menu li:nth-child(7) a,
ul#menu li:nth-child(13) a{
	border-right: 1px solid #8394A4;
}
ul#menu li:nth-child(-n+7) a{
	border-top: 1px solid #8394A4;
}


/* フッタ
===============================================*/

#footer{
	clear: both;
	font-size: 0.85em;
}

#footerLinks {
	text-align: center;
	border-top:1px solid #C8C5BE;
	padding: 35px 0 ;
	list-style:none;
	letter-spacing:-0.4em;
}
#footerLinks li {
	margin:0;
	background:url(/content/000000024.gif) left center no-repeat;
	padding: 0 10px 0 18px ;
	list-style:none;
	display:inline-block;
	*display: inline;
	zoom:1;
	letter-spacing:normal;
}
div.footerInner {
	background-color:#133c68;
	color:#fff;
}
div.footerInner a {
	color:#fff;
}
div.footerInner.bottom {
}
div#footerInfo {
	text-align:left;
	position:relative;
}
#footer address {
	font-style: normal;
	padding:15px 0;
}
#copyright {
	background-color:#313131;
	padding:10px 0 10px 0;
}
#copyright p{
	text-align: left;
}
.pageTop{
	position:absolute;
	right:0;
	top:0;
}
.pageTop a{
	display:block;
	width:150px;
	height:30px;
}


/* サイドバー
===============================================*/

#rightArea .moduleBlock {
	margin-bottom: 20px;
}
#rightArea .moduleTitle {
	margin: 0;
	padding: 0;
	border: 0 none;
}
#rightArea .cautionBox {
	border:1px solid #e6dcd3;
	background-color:#fafce7;
	margin:0 0 10px 0;
}
#rightArea .cautionBoxInner {
	padding:5px;
}
#rightArea .moduleBody {
	border:1px solid #c2c3be;
	border-top:none;
	background-color:#f7f7f7;
}
#rightArea .moduleTitle {
	border:1px solid #c2c3be;
	background:#d1d1d1 url(/content/000000052.gif) left top repeat-x;
	font-size:1em;
	padding:8px 15px 6px 15px;
	text-align:center;
}

#rightArea .moduleBody {
	padding:2px 5px;
}
#rightArea .moduleBody ul {
	list-style-type: none;
	margin: 0;
	padding:0;
}
#rightArea .moduleBody li{
	margin:4px 0;
	padding:0 5px 0 16px;
}

#rightArea .moduleBody .btnArrow{
	margin:0 0 8px 0;
}

#rightArea .moduleBody .introPhoto{
	text-align:center;
}
#rightArea .moduleBody .introPhoto img{
	border:1px solid #cccccc;
	vertical-align:top;
	margin:20px 0 10px 0;
}
#rightArea .moduleBody .introPhoto img{
	border:1px solid #cccccc;
	vertical-align:top;
	margin:20px 0 10px 0;
}
#rightArea .moduleBody .introPdf{
	text-align:center;
	margin:0 0 10px 0;
}
#rightArea .moduleBody .introPdf a{
	background:url(/content/000000030.gif) left top no-repeat;
	padding:0 0 0 22px;
}


/* カテゴリメニュー */

#rightArea #navigation {
	margin-bottom: 20px;
	border:1px solid #c2c3be;
	border-bottom:none;
	zoom:1;
}
#rightArea #navigation #menuTitle {
	background: #154375;
	color:#fff;
	padding:10px;
	font-size:1em;
}
#rightArea #navigation ul#menuList {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#rightArea #navigation ul#menuList li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background: url(/content/000000036.gif) left bottom repeat-x;
	border-bottom:1px solid #c2c3be;
}
#rightArea #navigation ul#menuList li a,
#rightArea #navigation ul#menuList li span{
	display: block;
	padding:10px 10px 10px 30px;
	background-image: url(/content/000000024.gif);
	background-position: 10px 16px;
	background-repeat: no-repeat;
	zoom:1;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
}
#rightArea #navigation ul#menuList li.first a,
#rightArea #navigation ul#menuList li.first span {
}
#rightArea #navigation ul#menuList li.fourth a,
#rightArea #navigation ul#menuList li.fourth span {
	background-image: url(/content/000000025.gif);
	background-position: 23px 16px;
	padding:10px 10px 10px 43px;
}
#rightArea #navigation ul#menuList li.current {
}
#rightArea #navigation ul#menuList li a:hover,
#rightArea #navigation ul#menuList li span:hover,
#rightArea #navigation ul#menuList li.current a,
#rightArea #navigation ul#menuList li.current span {
	color: #fff;
	background-image: url(/content/000000026.gif);
	background-color:#0250a2;
}

#rightArea .RightPdf {
	font-size:0.8em;
}
#rightArea .RightPdfLink {
	background: url(/content/000000024.gif) 0% 15% no-repeat;
	padding-left: 18px;
	font-size:0.8em;
}

#rightArea .RightPdfLink a {
    background:url("/content/000000033.gif") no-repeat scroll right 0.3em;
    padding-right: 15px;
}

#rightArea > div:nth-child(4) > div > p:nth-child(2) > a > img{
	margin-bottom:5px;
}


/* トップページ
===============================================*/

/* 緊急災害情報 */

#mainArea #saigai {
	margin-bottom: 10px;
}
#mainArea .saigaiTitle {
	margin: 0;
	padding: 5px 15px;
	border: 0 none;
	background:#cc0001;
	color:#fff;
}
#mainArea .saigaiBody {
	border-right:3px solid #cc0001;
	border-bottom:3px solid #cc0001;
	border-left:3px solid #cc0001;
	padding:5px 12px 0 12px;
}
#mainArea .saigaiBody ul {
	text-align: left;
	margin:0;
	padding:0;
	list-style:none;
	letter-spacing:-0.4em;
}
#mainArea .saigaiBody ul li {
	margin:0 0 5px 0;
	background:url(/content/000000024.gif) left center no-repeat;
	padding: 0 10px 0 18px ;
	width:45%;
	list-style:none;
	display:inline-block;
	*display: inline;
	zoom:1;
	letter-spacing:normal;
}

/* メインビジュアル */
#mainArea #mainvisual{
	border:1px solid #c3c3c1;
	margin:0 0 10px 0;
}

/* 重要なお知らせ */

#mainArea #importantInfo {
	border: 1px solid #c2c2c0;
	padding:10px;
	background-color:#f1fdfd;
}
#mainArea #importantInfo h2 {
	margin: 0 0 10px 0;
	color:#cc0001;
	border:none;
	border-left:3px solid #d54745;
	font-weight:bold;
	padding:1px 0 0 10px;
	line-height:1.1;
	background:none;
}
#mainArea #importantInfo p {
}

/*外部リンクバナー*/

#bannerArea {
	width:100%;
	clear: both;
	background:url(/content/000000054.gif) left top repeat-x;
	padding:27px 0 40px 0;
}
#bannerArea ul{
	text-align: center;
	letter-spacing:-0.4em;
	margin:0;
	padding:0;
	list-style:none;
}
#bannerArea ul li {
	display:inline-block;
	*display: inline;
	zoom:1;
	letter-spacing:normal;
	margin:0 5px 5px 5px;
	padding:0;
	list-style:none;
	vertical-align:top;
}
#bannerArea ul li a {
	display:block;
}
#bannerArea ul li img {
	vertical-align:top;
}
	

/* その他共通パーツ
===============================================*/

/*パンくずリスト*/

div#breadCrumbs{
	text-align:center;
	padding: 10px 0 5px 0;
	background:url(/content/000000003.gif) left bottom repeat-x;
}
div#breadCrumbs p{
	text-align:left;
	padding: 0 10px 0 10px;
}

/*見出し*/

div#mainArea div.contentHeader{ 
	background:#113b63 url(/content/000000011.gif) left top no-repeat;
	padding: 12px 10px 8px 11px;
	margin: 0 0 15px 0;
	font-size: 1.2em;
	border-bottom:3px solid #3a81c3;
}
body.map div#mainArea div.contentHeader{ 
	margin: 0 0 25px 0;
}
div#mainArea h1{ 
	border-left:5px solid #70b7f9;
	padding: 0 10px 0 19px;
	margin: 0;
	font-size: 1.2em;
	color:#fff;
}

div#mainArea div.printBtn{
	text-align:right;
	margin:0 0 10px 0;
}
div#mainArea div.printBtn span{
	text-align:left;
	display:inline-block;
	border:1px solid #cccccc;
	background:url(/content/000000004.gif) left bottom repeat-x;
	border-radius:3px;
	padding:0 6px;
}
div#mainArea div.printBtn a{
	display:block;
	background:url(/content/000000031.gif) left center no-repeat;
	padding:0 0 0 18px;
	color:inherit;
	text-decoration:none;
}

div#mainArea div.contentMeta{
	margin:0 0 15px 0;
}
div#mainArea div.contentMeta p{
	text-align:right;
	padding:0 10px;
}

div#mainArea div.sectionHeader{ 
	margin: 0 0 20px;
	position:relative;
}
div#mainArea div.sectionHeader.sectionh2{
	border-top:2px solid #2d5086;
	position:relative;
}
div#mainArea div.sectionHeader.sectionh2 .rss{
	position:absolute;
	top:7px;
	right:10px;
	font-size:0.8em;
	border:1px solid #cccccc;
	background:url(/content/000000004.gif) left bottom repeat-x;
	border-radius:3px;
	padding:3px 6px;
}
div#mainArea div.sectionHeader.sectionh2 .rss a{
	display:block;
	background:url(/content/000000032.gif) right center no-repeat;
	padding:0 20px 0 0;
	color:inherit;
	text-decoration:none;
}
div#mainArea div.sectionHeader.sectionh3 {
	border-top:1px solid #e6eff8;
	padding:1px 0 0 0;
}
div#mainArea div.sectionHeader.sectionh4 {
}

div#mainArea h2{ 
	background: url(/content/000000012.gif) left bottom repeat-x;
	border:1px solid #c2c2c0;
	padding: 7px 10px 7px 10px;
	font-size:1em;
}
div#mainArea h2 span{ 
	display:block;
	background: url(/content/000000013.gif) left 0.35em no-repeat;
	padding: 0 0 0 20px;
}
div#mainArea h3{
	padding: 5px 10px;
	font-size:1em;
	background-color:#e6eff8;
}

div#mainArea h4{ 
	padding: 0 0 0 10px;
	font-size:1em;
	border-left:3px solid #d5d5d5;
}


/*所在地・交通アクセス用*/
div#access h2{ 
	background: none;
	padding: 0 0 0 10px!important;
	font-size:1em;
	border:none;
	border-left:3px solid #d5d5d5;
}

/*画像*/

div#mainArea div.sectionImage{
	text-align: center;
}
div#mainArea div.sectionImage.center{
	margin:auto auto 10px auto;
}
div#mainArea div.sectionImage.right{
	float: right;
	margin: 0 0 10px 10px;
}
div#mainArea div.sectionImage.left{
	float: left;
	margin: 0 10px 10px 0;
}
div#mainArea div.imageWrapper{
	margin: 0 -5px 0 0;
	clear: both;
	text-align:center;
	letter-spacing:-0.4em;
}
div#mainArea div.imageWrapper div.sectionImage{
	display:inline-block;
	*display:inline; /* ie7 */
	zoom:1;
	vertical-align:top;
	margin:0 5px 0 0;
	letter-spacing:normal;
}
div#mainArea div.sectionImage p.image{
}
div#mainArea div.sectionImage p.image img{
	vertical-align:bottom;
}
div#mainArea p.sectionImageCaption,
div#mainArea p.sectionImageLink {
	font-size: 0.9em;
	margin: 2px 0 10px;
	word-wrap: break-word;
	padding:0 5px;
}

/*文書構造*/

#mainArea .leadText{
	margin-bottom: 20px;
}
#mainArea .mainText{
}
#mainArea .leadText .mainText{
}
#mainArea .section{
	margin-bottom: 20px;
}
#mainArea .sectionBody{
	padding:0 10px;
}

/*H2見出しリンク*/

#mainArea ul.sectionLink{
	list-style-type: none;
	margin: 0 0 20px 0;
	padding:0 10px;
}

#mainArea ul.sectionLink li{
	list-style-type:none;
	background: url(/content/000000023.gif) left 0.4em no-repeat;
	padding:0 10px 0 18px;
	display:inline-block;
	*display:inline;
	zoom:1;
}


/*新着情報*/

ul.newsList {
	list-style-type: none;
	margin: 0;
}
ul.newsList li {
	margin:0 0 10px 0;
}
ul.newsList span.date {
	border-left:3px solid #d5d5d5;
	padding:3px 0 3px 5px;
}
ul.newsList span.catgory {
	background-color:#006599;
	border-radius:3px;
	display:inline-block;
	*display: inline;
	zoom:1;
	font-size:0.8em;
	color:#fff;
	text-align:center;
	min-width:97px;
	padding:2px 10px 1px 10px;
	margin:0 0 0 7px;
}
ul.newsList span.area {
	background-color:#086208;
	border-radius:3px;
	display:inline-block;
	*display: inline;
	zoom:1;
	font-size:0.8em;
	color:#fff;
	text-align:center;
	min-width:47px;
	padding:2px 10px 1px 10px;
	margin:0 0 0 7px;
}
ul.newsList a {
	display:block;
	padding:5px 0 0 8px;
}
ul.newsList a.newpdf {
	display:block;
	padding:5px 0 0 20px;
	background:url(/content/000000030.gif) left 7px no-repeat;
}

/*新着情報カテゴリー*/


ul.newsCateListall {
	list-style-type: none;
	margin: 0px 0px 0px -5px;
	letter-spacing:-0.4em;
	width:40px;
	float:left!important;
}
ul.newsCateListall li{
	text-align:center;
	display:inline-block;
	*display: inline;
	zoom:1;
	letter-spacing:normal;
	vertical-align:top;
	border:1px solid #cdcdcd;
	border-radius:3px;
	width:115px;
	margin:0 5px 5px 0;
	font-size:0.8em;
}


li.current01{
	width:40px!important;
	height:45px!important;
}

ul.newsCateListall a{
	display:block;
	background:url(/content/000120055.gif) left bottom repeat-x;
	height:100%!important;
	padding:1px 5px 0 5px;
	text-decoration:none;
	height: 32px !important;
	padding: 13px 0 0
}

body.kanto ul.newsCateListall.alllist li.current01 a{
	background: none repeat scroll 0 0 #003466;
	color: #FFFFFF;
}


ul.newsCateList {
	list-style-type: none;
	margin: 0px 0px 0px 5px;
	letter-spacing:-0.4em;
	width:695px!important;
	float:left;
}
ul.newsCateList li{
	text-align:center;
	display:inline-block;
	*display: inline;
	zoom:1;
	letter-spacing:normal;
	vertical-align:top;
	border:1px solid #cdcdcd;
	border-radius:3px;
	width:96px;
	margin:0 3px 5px 0;
	font-size:0.8em;
}
ul.newsCateList a{
	display:block;
	background:url(/content/000000056.gif) left bottom repeat-x;
	padding:1px 5px 0 5px;
	color:inherit;
	text-decoration:none;
}

ul.newsCateList li a:hover,body.menu_02  ul.newsCateList li.current02 a ,
ul.newsCateList li a:hover,body.menu_03  ul.newsCateList li.current03 a ,
ul.newsCateList li a:hover,body.menu_04  ul.newsCateList li.current04 a ,
ul.newsCateList li a:hover,body.menu_05  ul.newsCateList li.current05 a ,
ul.newsCateList li a:hover,body.menu_06  ul.newsCateList li.current06 a ,
ul.newsCateList li a:hover,body.menu_07  ul.newsCateList li.current07 a ,
ul.newsCateList li a:hover,body.menu_08  ul.newsCateList li.current08 a ,
ul.newsCateList li a:hover,body.menu_09  ul.newsCateList li.current09 a ,
ul.newsCateList li a:hover,body.menu_10  ul.newsCateList li.current10 a ,
ul.newsCateList li a:hover,body.menu_11  ul.newsCateList li.current11 a ,
ul.newsCateList li a:hover,body.menu_12  ul.newsCateList li.current12 a ,
ul.newsCateList li a:hover,body.menu_13  ul.newsCateList li.current13 a {
    background: none repeat scroll 0 0 #003466;
    color: #FFFFFF;
}


/* 2015/10/05変更　横に廣い地方創生とタバコ塩の幅を広げる。ただしその上部にあるものも広げる★★ */
 ul.newsCateList li.current02,
 ul.newsCateList li.current04,
 ul.newsCateList li.current10,
 ul.newsCateList li.current08{
    width:122px!important;
}

/* 2015/10/05変更　横に廣い地方創生とタバコ塩の幅を広げる。ただしその上部にあるものも広げる★★ */
 ul.newsCateList li.current05,
 ul.newsCateList li.current11{
    width:132px!important;
}


/* 2015/10/05変更　★★ */
body.menu_02 ul.newsCateListall.alllist li.current01 a,
body.menu_03 ul.newsCateListall.alllist li.current01 a,
body.menu_04 ul.newsCateListall.alllist li.current01 a,
body.menu_05 ul.newsCateListall.alllist li.current01 a,
body.menu_06 ul.newsCateListall.alllist li.current01 a,
body.menu_07 ul.newsCateListall.alllist li.current01 a,
body.menu_08 ul.newsCateListall.alllist li.current01 a,
body.menu_09 ul.newsCateListall.alllist li.current01 a,
body.menu_10 ul.newsCateListall.alllist li.current01 a,
body.menu_11 ul.newsCateListall.alllist li.current01 a,
body.menu_12 ul.newsCateListall.alllist li.current01 a,
body.menu_13 ul.newsCateListall.alllist li.current01 a {
	background:url(/content/000120055.gif) left bottom repeat-x;
	color: #000;
}

body.menu_02 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_03 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_04 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_05 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_06 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_07 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_08 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_09 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_10 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_11 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_12 ul.newsCateListall.alllist li.current01 a:hover,
body.menu_13 ul.newsCateListall.alllist li.current01 a:hover {
	background: none repeat scroll 0 0 #003466;
	color: #FFFFFF;
}


/* 関連リンク装飾 */

.RelationLinkBox{ 
	margin:0 0 20px 0;
	border:1px solid #cccccc;
}
.RelationLinkBox .departmentBoxInner{ 
	padding:5px 10px;
}
div#mainArea .RelationLinkBox h2.title{ 
	background:#143f6a none;
	color:#fff;
	font-weight:normal;
	border:none;
	font-size:100%; margin:0;
}
.RelationLinkBox ul.linkList{ 
	margin:5px 10px 5px 10px;
}

/* アイコン付テキスト */
.arrow{
	background:url(/content/000000024.gif) no-repeat 0 0.35em;
	padding:0 0 0 18px;
}

/* ボタン */
.btnArrow{
	text-align:right;
}
.btnArrow span{
	text-align:left;
	display:inline-block;
	*display: inline;
	zoom:1;
	font-size:0.8em;
	border:1px solid #cccccc;
	background:url(/content/000000004.gif) left bottom repeat-x;
	border-radius:3px;
	padding:3px 6px;
}
.btnArrow a{
	display:block;
	background:url(/content/000000024.gif) left center no-repeat;
	padding:0 0 0 18px;
	color:inherit;
	text-decoration:none;
}

/* アイコン付リスト */

ul.linkList{
	margin:0 10px 5px 0px;
	padding:0;
	list-style-type: none;
	clear:both;
}
ul.linkList li{
	margin: 0 0 5px;
	zoom:1;
}
	
.list_icon_page{
	padding-left: 22px;
	background:url(/content/000000024.gif) left 0.35em no-repeat;
}


.list_icon_menu{
	padding-left: 22px;
	background:url(/content/000000029.gif) left 0.35em no-repeat;
}
.list_icon_url{
	padding-left: 22px;
	background:url(/content/000000024.gif) left 0.35em no-repeat;
}
.list_icon_url a{
	padding-right: 15px;
	background:url(/content/000000033.gif) right no-repeat;
	zoom:1;
}
.list_icon_excel{ 
	padding-left: 22px;
	background:url(/content/000000027.gif) left 0.35em no-repeat;
}
.list_icon_word{
	padding-left: 22px;
	background:url(/content/000000034.gif) left 0.35em no-repeat;
}
.list_icon_pdf{
	padding-left: 22px;
	background:url(/content/000000030.gif) left 0.35em no-repeat;
}
.list_icon_ichitaro{
	padding-left: 22px;
	background:url(/content/000000028.gif) left 0.35em no-repeat;
}

/* アイコン付リスト2列・3列 */

ul.linkList.twoColumn{
	margin:0 0 20px 10px;
	font-size:90%;
}
ul.linkList.twoColumn li{
	width: 45%;
	margin: 0 0 15px;
	float: left;
}

ul.linkList.threeColumn {
	margin: 10px 0 10px 15px;
}
ul.linkList.threeColumn li{
	width: 263px;
	margin-right: 17px;
	float: left;
}

ul.linkList li.left{
	clear: both;
}
ul.linkList li.right{
	float:right;
}


/* ■リスト */

ul.blockList{
	margin:15px 0 20px 0;
	padding:0;
	list-style-type: none;
	clear:both;
}
ul.blockList li{
	padding-left: 27px;
	margin:3px 0 0 0;
}

/* お問い合わせ装飾 */

.departmentBox{ 
	background:url(/content/000000006.gif) left top no-repeat;
	margin: 0 0 20px 0;
	border:1px solid #cccccc;
	padding:20px 20px 15px ;
}

div#mainArea .departmentBox h2.title{
	padding:0;
	border:0 none;
	background:none;
	color:#174171;
}

.departmentBox .departmentBoxInner{ 
	padding: 10px 0 0 0;
	font-weight: bold;

}

/* 表 */
table { 
	border-collapse:collapse;
	border: 1px solid #cccccc;
	margin:3px 0 10px 0;
	width:100%;
}
	
table caption{ 
	padding:5px 0 5px 15px;
	font-weight:bold;
	background:url(/content/000000013.gif) left 0.7em no-repeat;
}
	
table th { 
	padding: 2px 10px;
	background-color: #f1fdfd;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	font-weight: bold;
	text-align: left;
}
	
table td.yellow { 
	padding: 2px 10px;
	background: #fafce7;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	font-weight: normal;
	text-align: left;
}
	
table td { 
	padding: 2px 10px;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	font-weight: normal;
	text-align: left;
}
	
table td ul {
	margin:0px 0 0 2.3em;
	padding:0;
}
	
table input.text { 
	border:1px solid #bebebe;
	height:18px;
}
table input.short { 
	width:150px;
}
table input.long { 
	width:410px;
}
table textarea { 
	border:1px solid #bebebe;
	height:230px;
	width:99%;
}
	
/* 無料ダウンロード */

.downloadBoxArea{
	margin: 0 0 20px 0;
}

.downloadBoxArea .downloadBoxPart{
}
div#mainArea .downloadBoxArea h2.title{
	border: 0 none;
	background:none;
	padding: 0px;
	margin: 0 0 3px;
}
.downloadBoxArea img{
	float:left;
}
.downloadBoxAreaText{
	width:auto;
	text-align:left;
	padding:0px 0px 0px 50px;
}
.downloadBoxAreaText .link{
	padding-left: 18px;
	background:url(/content/000000024.gif) left 0.4em no-repeat;
}
.downloadBoxAreaText .link a{
	padding-right: 15px;
	background:url(/content/000000033.gif) right 0.3em no-repeat;
}


/* 大カテゴリトップ 第3階層一覧 */
ul.childCategoryList {
	list-style-type: none;
	margin: 15px -9px 0 0;
	letter-spacing:-0.4em;
}

ul.childCategoryList li {
	width: 372px;
	margin: 0 9px 15px 0;
	display:inline-block;
	*display:inline;
	zoom:1;
	letter-spacing:normal;
	vertical-align:top;
}
ul.childCategoryList p.title {
}
ul.childCategoryList p.title span{
	text-align:left;
	display:block;
	border:1px solid #cccccc;
	background:url(/content/000000005.gif) left bottom repeat-x;
	border-radius:3px;
	padding:3px 6px;
}
ul.childCategoryList p.title a{
	display:block;
	background:url(/content/000000024.gif) left center no-repeat;
	padding:0 0 0 18px;
}
ul.childCategoryList p.description {
	padding: 15px 10px 0 10px;
}

/* 地図 */
body.map iframe{
	border:1px solid #cccccc;
}

/* 区切り線 */
hr.separater{
	display:block;
	border:none;
	border-top:3px solid #d5d5d5;
	margin:0 0 20px 0;
}


/* 汎用スタイル */

.mt0{margin-top:0px!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}
.mt35{margin-top:35px!important;}
.mt40{margin-top:40px!important;}
.mt45{margin-top:45px!important;}
.mt50{margin-top:50px!important;}
.mt55{margin-top:55px!important;}
.mt60{margin-top:60px!important;}
.mt65{margin-top:65px!important;}
.mt70{margin-top:70px!important;}
.mt75{margin-top:75px!important;}
.mt80{margin-top:80px!important;}
.mt85{margin-top:85px!important;}
.mt90{margin-top:90px!important;}
.mt95{margin-top:95px!important;}
.mt100{margin-top:100px!important;}

.mb0{margin-bottom:0px!important;}
.mb5{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb45{margin-bottom:45px!important;}
.mb50{margin-bottom:50px!important;}
.mb55{margin-bottom:55px!important;}
.mb60{margin-bottom:60px!important;}
.mb65{margin-bottom:65px!important;}
.mb70{margin-bottom:70px!important;}
.mb75{margin-bottom:75px!important;}
.mb80{margin-bottom:80px!important;}
.mb85{margin-bottom:85px!important;}
.mb90{margin-bottom:90px!important;}
.mb95{margin-bottom:95px!important;}
.mb100{margin-bottom:100px!important;}

.ml0{margin-left:0px!important;}
.ml5{margin-left:5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}
.ml30{margin-left:30px!important;}
.ml35{margin-left:35px!important;}
.ml40{margin-left:40px!important;}
.ml45{margin-left:45px!important;}
.ml50{margin-left:50px!important;}
.ml55{margin-left:55px!important;}
.ml60{margin-left:60px!important;}
.ml65{margin-left:65px!important;}
.ml70{margin-left:70px!important;}
.ml75{margin-left:75px!important;}
.ml80{margin-left:80px!important;}
.ml85{margin-left:85px!important;}
.ml90{margin-left:90px!important;}
.ml95{margin-left:95px!important;}
.ml100{margin-left:100px!important;}

.mr0{margin-right:0px!important;}
.mr5{margin-right:5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr35{margin-right:35px!important;}
.mr40{margin-right:40px!important;}
.mr45{margin-right:45px!important;}
.mr50{margin-right:50px!important;}
.mr55{margin-right:55px!important;}
.mr60{margin-right:60px!important;}
.mr65{margin-right:65px!important;}
.mr70{margin-right:70px!important;}
.mr75{margin-right:75px!important;}
.mr80{margin-right:80px!important;}
.mr85{margin-right:85px!important;}
.mr90{margin-right:90px!important;}
.mr95{margin-right:95px!important;}
.mr100{margin-right:100px!important;}

.pt0{padding-top:0px!important;}
.pt5{padding-top:5px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt25{padding-top:25px!important;}
.pt30{padding-top:30px!important;}
.pt35{padding-top:35px!important;}
.pt40{padding-top:40px!important;}
.pt45{padding-top:45px!important;}
.pt50{padding-top:50px!important;}
.pt55{padding-top:55px!important;}
.pt60{padding-top:60px!important;}
.pt65{padding-top:65px!important;}
.pt70{padding-top:70px!important;}
.pt75{padding-top:75px!important;}
.pt80{padding-top:80px!important;}
.pt85{padding-top:85px!important;}
.pt90{padding-top:90px!important;}
.pt95{padding-top:95px!important;}
.pt100{padding-top:100px!important;}

.pb0{padding-bottom:0px!important;}
.pb5{padding-bottom:5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb25{padding-bottom:25px!important;}
.pb30{padding-bottom:30px!important;}
.pb35{padding-bottom:35px!important;}
.pb40{padding-bottom:40px!important;}
.pb45{padding-bottom:45px!important;}
.pb50{padding-bottom:50px!important;}
.pb55{padding-bottom:55px!important;}
.pb60{padding-bottom:60px!important;}
.pb65{padding-bottom:65px!important;}
.pb70{padding-bottom:70px!important;}
.pb75{padding-bottom:75px!important;}
.pb80{padding-bottom:80px!important;}
.pb85{padding-bottom:85px!important;}
.pb90{padding-bottom:90px!important;}
.pb95{padding-bottom:95px!important;}
.pb100{padding-bottom:100px!important;}

.pl0{padding-left:0px!important;}
.pl5{padding-left:5px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}
.pl30{padding-left:30px!important;}
.pl35{padding-left:35px!important;}
.pl40{padding-left:40px!important;}
.pl45{padding-left:45px!important;}
.pl50{padding-left:50px!important;}
.pl55{padding-left:55px!important;}
.pl60{padding-left:60px!important;}
.pl65{padding-left:65px!important;}
.pl70{padding-left:70px!important;}
.pl75{padding-left:75px!important;}
.pl80{padding-left:80px!important;}
.pl85{padding-left:85px!important;}
.pl90{padding-left:90px!important;}
.pl95{padding-left:95px!important;}
.pl100{padding-left:100px!important;}

.pr0{padding-right:0px!important;}
.pr5{padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}
.pr30{padding-right:30px!important;}
.pr35{padding-right:35px!important;}
.pr40{padding-right:40px!important;}
.pr45{padding-right:45px!important;}
.pr50{padding-right:50px!important;}
.pr55{padding-right:55px!important;}
.pr60{padding-right:60px!important;}
.pr65{padding-right:65px!important;}
.pr70{padding-right:70px!important;}
.pr75{padding-right:75px!important;}
.pr80{padding-right:80px!important;}
.pr85{padding-right:85px!important;}
.pr90{padding-right:90px!important;}
.pr95{padding-right:95px!important;}
.pr100{padding-right:100px!important;}

.tac{ text-align:center; }
.tar{ text-align:right; }
.tal{ text-align:left; }

.red{color:#fe0000;}

.fontL{ font-size:123%; }
.fontS{ font-size:90%; }


/* alyスタイル */
.aly_tx_xxs {font-size: 0.55em; }
.aly_tx_xs {font-size: 0.7em; }
.aly_tx_s {font-size: 0.8em; }
.aly_tx_m {font-size: 1em; }
.aly_tx_l {font-size: 1.2em; }
.aly_tx_xl {font-size: 1.44em; }
.aly_tx_xxl {font-size: 2em; }

.aly_tx_left {text-align: left;}
.aly_tx_center {text-align: center;}
.aly_tx_right {text-align: right;}
.aly_tx_justify {text-align: justify;}

.aly_tx_f_auto{color:rgb(0,0,0);}
.aly_tx_f_black{color:rgb(0,0,0);}
.aly_tx_f_maroon{color:rgb(128,0,0);}
.aly_tx_f_saddlebrown{color:rgb(139,69,19);}
.aly_tx_f_darkslategray{color:rgb(47,79,79);}
.aly_tx_f_teal{color:rgb(0,128,128);}
.aly_tx_f_navy{color:rgb(0,0,128);}
.aly_tx_f_indigo{color:rgb(75,0,130);}
.aly_tx_f_dimgray{color:rgb(105,105,105);}
.aly_tx_f_firebrick{color:rgb(178,34,34);}
.aly_tx_f_brown{color:rgb(165,42,42);}
.aly_tx_f_goldenrod{color:rgb(218,165,32);}
.aly_tx_f_darkgreen{color:rgb(0,100,0);}
.aly_tx_f_turquoise{color:rgb(64,224,208);}
.aly_tx_f_mediumblue{color:rgb(0,0,205);}
.aly_tx_f_purple{color:rgb(128,0,128);}
.aly_tx_f_gray{color:rgb(128,128,128);}
.aly_tx_f_red{color:rgb(178,0,0);}
.aly_tx_f_darkorange{color:rgb(255,140,0);}
.aly_tx_f_gold{color:rgb(255,215,0);}
.aly_tx_f_green{color:rgb(0,128,0);}
.aly_tx_f_cyan{color:rgb(0,255,255);}
.aly_tx_f_blue{color:rgb(0,0,255);}
.aly_tx_f_violet{color:rgb(238,130,238);}
.aly_tx_f_darkgray{color:rgb(169,169,169);}
.aly_tx_f_lightsalmon{color:rgb(255,160,122);}
.aly_tx_f_orange{color:rgb(255,165,0);}
.aly_tx_f_yellow{color:rgb(255,255,0);}
.aly_tx_f_lime{color:rgb(0,255,0);}
.aly_tx_f_paleturquoise{color:rgb(175,238,238);}
.aly_tx_f_lightblue{color:rgb(173,216,230);}
.aly_tx_f_plum{color:rgb(221,160,221);}
.aly_tx_f_lightgrey{color:rgb(211,211,211);}
.aly_tx_f_lavenderblush{color:rgb(255,240,245);}
.aly_tx_f_antiquewhite{color:rgb(250,235,215);}
.aly_tx_f_lightyellow{color:rgb(255,255,224);}
.aly_tx_f_honeydew{color:rgb(240,255,240);}
.aly_tx_f_azure{color:rgb(240,255,255);}
.aly_tx_f_aliceblue{color:rgb(240,248,255);}
.aly_tx_f_lavender{color:rgb(230,230,250);}
.aly_tx_f_white{color:rgb(255,255,255);}

/*検索結果*/
#cse-search-results iframe{
height: 1450px;
}


@media print{
div.footerInner {
	background-color:#fff;
	color:#fff;
	display:none;
}
}

@media print{
#copyright {
	background-color:#fff;
	padding:10px 0 10px 0;
	display:none;
}
}


/*サイトマップ用*/
.sitemap_listlevel2 {
	font-weight:bold;
	margin:20px 0px 0px 0px!important;
	background: rgba(0, 0, 0, 0) url("/content/000000012.gif") repeat-x scroll left bottom;
	border: 1px solid #c2c2c0;
	font-size: 1em;
	padding: 7px 10px;
}
.sitemap_listlevel3 {
	font-weight:bold; margin:5px 0px 0px 20px!important;
}
.sitemap_listlevel4 {
	margin:5px 0px 0px 40px!important;
}
.sitemap_listlevel5 {
	margin:5px 0px 0px 40px!important;
}
.sitemap_listlevel6 {
	margin:5px 0px 0px 40px!important;
}
.sitemap_listlevel7 {
	margin:5px 0px 0px 40px!important;
}
.sitemap_listlevel8 {
	margin:5px 0px 0px 40px!important;
}
